EDIT - edit another file or switch to next file
Syntax:
  Edit [file]

Description:
  The EDIT command allows the user to edit another file . The new file is placed in the file ring . The previous file being edited remains in memory. Several files can be edited at once, and all files are arranged in a ring, with subsequent EDIT commands moving through the ring, one file at a time.

Compatibility:
  XEDIT: Does not provide options switches.
  KEDIT: Does not provide options switches.

See Also:
  THE, XEDIT, KEDIT

Status:
  Complete.

Return to Table of Contents